body {
padding:0;
margin:0;
font-family : 'Verdana', sans-serif;
background:url(bg2.gif) #333333 no-repeat top center;
font-size:12px;
}
#nolayout{
background:url('bgblank.gif') #FFFFFF;
}


h3{
font-size:14px;	
}

#loginbar{
background:#FFFFFF; 
color:#333333;
width:600px;
height:20px;
font-size:12px;
font-weight:bold;
padding-left:10px;
border:5px #E4281E solid;
border-color: #E4281E;
position:relative;top:-15px;
left:40px;
}
#loginbar_arrow{
height:25px;
width:40px;
float:left;
border:0px;
position:relative;top:-10px;
}

.loginbar_arrow_show{
background:url('loginbar_down.gif')	top left no-repeat;	
}	
.loginbar_arrow_hide{
background:url('loginbar_up.gif')	top left no-repeat;	
}
.loginbar_signup{
padding-left:10px;	
}	

	
p
{
text-align:justify;
}

img
{
border:0px;
}
a
{
 color:#E4281E;
 text-decoration:none;
}

a:hover
{
 text-decoration:underline;
}

input.text_field
{
background-color:#FFF6F6;
margin-bottom:10px;
}

input.submit
{
background:url('submit_bg.gif') ;
width:120px;
height:20px;color:#FFFFFF;cursor:pointer;
border:0px;
font-weight:bold;font-size:12px;text-align:center;text-decoration:none;
}

#wrapper{
width:995px;
margin:0px auto;
padding-left:5px;
}
#wrapper2{
width:100%;
padding-left:5px;
border:5px #E4281E solid;
background-color:#FDFDFD;
float:left;
}

#navbar{
width:995px;
height:100px;
float:left;
}

#logo{
background:url('logo2.gif');
cursor:pointer;
width:250px;
height:100px;
float:left;
}



#navbar_main_center
{
height:30px;
float:left;
position:relative;top:10px;
width:700px;
}



#navbar_sub{
width:965px;
height:20px;
margin:10px;
text-align:center;
font-weight:bold;
background:#EEEEEE;
}



.navbar_center{
background:url('topnav_nosel_bg2.gif');
height:30px;
float:left;
font-weight: bold;
font-size:15px;
color:#FFFFFF;
padding:5px 10px 0px 20px;
margin:0px 3px;
cursor:pointer;
}

.navbar_sel_right{
background:url('topnav_sel_right2.gif');
height:35px;
width:5px;
float:left;
margin-right:3px;
}


.navbar_center a{
color:#FFFFFF;
}


#navbar_main_center .selected{
background:url('topnav_sel_bg2.gif');
color:#000000;
margin-right:0px;
padding-right:8px;
text-decoration:none;
}


#small_nav{
float:left;
width:985px;
height:20px;
font-weight:bold;
position:relative;top:-5px;
}

.lg_button{
height:18px;
width:120px;
background:url('lg_button.gif');
color:#FFFFFF;
font-weight:bold;
font-size:12px;
text-align:center;
margin: 1px 3px;
float:left;
}
.lg_button a {
color:#FFFFFF;
}

.actif
{
background:#FFFFFF;
color:#000000;
}

#whereiam {
float:left;
font-size:10px;
padding-top:3px;
}

#switch_lg {
float:left;
font-size:10px;
padding-top:3px;
width:250px;
text-align:center;
}

.pdf{
padding-left:20px;
padding-right:5px;
background:url('icon_pdf.gif') no-repeat center left;
}

.rss{
padding-left:20px;
padding-right:5px;
background:url('icon_rss.gif') no-repeat center left;
}

.mail{
padding-left:20px;
padding-right:5px;
background:url('icon_mail.gif') no-repeat center left;
}
.psp{
padding-left:20px;
padding-right:5px;
background:url('icon_psp.gif') no-repeat center left;
}
.xml{
padding-left:20px;
padding-right:5px;
background:url('icon_xml.gif') no-repeat top left;
}
#other_format{
float:right;
text-align:right;
font-size:10px;
padding-top:3px;
}

#main{
width:540px;
float:left;
margin-right:10px;
}

#main_amazon{
width:720px;
float:left;
}
.hide{
display:none;
}


#column1{
width:160px;
height:1400px;
float:left;
padding:0 5px;
border-left: 2px solid #E4281E;
}
#column2{
width:260px;
height:1400px;
float:left;
padding:0 5px;
border-left: 2px solid #E4281E;
}

.translation_fr
{
background:url('fr_flag.gif') top left no-repeat;
padding-left:30px;
}

.translation_en
{
background:url('en_flag.gif') top left no-repeat;
padding-left:30px;
}

.content_unit
{
margin:10px 0px 25px 0px;
}

.par_title
{
padding : 5px 10px;
margin:10px 0px;
font-weight:bold;
font-size:14px;
background:#EEEEEE;
}

.col_title
{
text-align:center;
font-weight:bold;
font-size:10px;
}

.table_results
{
float:right;
font-size:10px;
position:relative;top:-5px;
}


.big_kanji{font-weight:bold;font-size:100px;}
.word_table
{
border:2px 0px;
}
.bg_color1
{
background-color:#FFFFFF;
}
.bg_color2
{
background-color:#FFF6F6;
}

.widget_title
{
background:url('widget_bg.gif');
color:#FFFFFF;
font-weight:bold;
padding:6px 15px 4px; 
text-align:left;
font-size:13px;
margin: 0px 0px 5px 5px;
}

.widget
{
text-align:center;
margin-bottom:5px;
clear:both;
}

.kanji_of_the_day
{
text-align:center;
width:100px;
height:100px;
background:url('kanji_bg.gif') no-repeat;
float:left;
margin:5px 15px;
}

a.kanji_of_the_day_kan
{
font-size:45px;
position:relative;top:18px;
font-weight:bold;
color:#000000;	
text-decoration:none;
}

.kanji_prev
{
font-size:13px;
font-weight:bold;
color:#FFFFFF;
position:relative;top:6px;
}




.word_kanji
{
text-align:center;
font-weight:bold;
font-size:46px;
}

.word_reading
{
text-align:center;
font-size:20px;
}

.word_star
{
position:relative;
left:250px;	
}

.sent_kanji
{
text-align:center;
font-weight:bold;
font-size:20px;
}


.nb_elem
{
float:right;
font-weight:bold;
}

.page_nav
{
margin:0px 3px;
padding: 2px;
border:1px #E4281E solid;
font-weight:bold; 
}

a.page_nav:hover{
background-color:#E4281E;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;	
}

.this-page
{
margin:0px 3px;
font-weight:bold;
}
.paragraph{
line-height:17px;
text-align:justify;
margin-bottom:10px;
}

.page_title{
color:#E4281E;
font-size:22px;
font-weight:bold;
text-align:center;
margin-bottom:10px;
}

.section_title{
color:#E4281E;
font-size:20px;
font-weight:bold;
text-align:left;
margin:10px 20px;
}


.kanji_button{
background:url('button_kanji.jpg') top left no-repeat;
height:112px;
width:351px;
color:#000000;
font-weight:bold;
margin-top:15px;
border:0px;
}

.kb_graph{
font-size:70px;
float:left;
width:130px;
text-align:center;
margin-top:10px;
color:#FFFFFF;
}

.kb_right{
margin-left:180px;
}

.kb_details{
float:left;
text-align:center;
width:220px;
}
.kb_level{
font-size:30px;
margin-top:13px;
}
.kb_user{
font-size:16px;
color:#333333;
}
.kb_nbkanji{
font-size:20px;
color:#FFFFFF;
}

.daily_image{
border:0px;
}
.image_date{
text-align:center;
font-weight:bold;
color:#333333;
position:relative;top:-8px;
}

.preview_link
{
position:relative;top:-25px;
}

.image_title{
text-align:center;
font-weight:bold;
font-size:20px;
clear:both;
}

.hirakata_test{
background-color:#FFFFFF;
border:0px;
cursor:pointer;
margin:5px 0px;
}

#score{
text-align:center;
font-weight:bold;
color:#333333;
}
.wrong{
font-size:12px;
color:#E4281E;
}
.correct{
font-size:12px;
color:#00FF00;
}
#answer_panel{
text-align:center;
font-weight:bold;
margin:10px 0px;
}

.kanji_list_kan{
padding:0px 5px;
font-size:30px;
}
.kanji_list{
margin-top:15px;
font-weight:bold;

}

.test{
padding:0px 5px 0px 40px;
background:url('icon_test.gif') no-repeat top left;
}

#kanji_footer{
width:100%;
text-align:center;
color:#555555;
font-size:10px;
}

.link_title{
font-size:16px;
color:#E4281E;
}

.link_url{
font-size:10px;
color:#333333;
}

.link_desc{
font-size:12px;
}

.snap{
background:url('snap.gif') no-repeat center left;
padding-left:80px;
}

.cat_select{
text-align:center;
font-size:12px;
margin-bottom:20px;
position:relative;
top:-10px;
}
.cat_select .selected{
color:#000000;
}

.link_pages{
position:relative;top:-18px;
}

#readerpublishermodule0 h3{
display:none;
}
#readerpublishermodule0{
text-align:left;
}
div.f{
display:none;
}
#readerpublishermodule0 li{
list-style-image:url('puce.gif'); 
margin-bottom:5px;
margin-left:20px;
list-style-position: inside;
}

.widget li{
list-style-image:url('puce.gif'); 
margin-bottom:5px;
text-align:left;
margin-left:20px;
list-style-position: inside;
}

.humidity{
color:#7889E8;
font-weight:bold;
font-size:13px;
text-align:left;
}
.temperature{
color:#555555;
font-weight:bold;
font-size:13px;
text-align:right;
}

#media_dailyimages{
margin-top:45px;
}

#media_links{
margin-top:15px;
}

.kbn{
text-align:center;
}
.kbn_level{
color:#E4281E;
font-size:16px;
font-weight:bold;
}
.kbn_user{
color:#333333;
font-size:10px;
}
.kbn_kanji{
color:#000000;
font-size:13px;
}

#pres_dailykanji{
padding-top:30px;
}

.tab_selected,.tab{
width:170px;
height:25px;
text-align:center;
font-weight:bold;
font-size:15px;
float:left;
padding-top:5px;
}

.tab_selected{
background:url('tab_selected.gif') no-repeat center center;
color:#000000;
}

.tab{
background:url('tab.gif') no-repeat center center;
color:#FFFFFF;
cursor:pointer;
}

#tab_content{
border:4px #E4281E solid;
width:502px;
clear:both;
}

.content_hidden{
display:none;
}
.content{
display:block;
}
#tab_header{
width:100%;
position:relative;top:4px;
}

.home_table{
width:450px;
margin:0px;
padding:0px;
margin-left:30px;
}
.home_td{
width:33%
}
.home_link{
text-align:center;
font-size:16px;
}

.question{
margin-top:15px;
text-decoration:underline;
font-size:14px;
padding-left:20px;
background:url('icon_question.gif') no-repeat top left;
}
.answer{
font-size:12px;
padding-left:20px;
background:url('icon_answer.gif') no-repeat top left;
}

table.rssfeed{
border: thin solid #FF0000;
border-collapse:separate;border-spacing:4px;
}

#testkanji_graph{
font-size:60px;
font-weight:bold;
text-align:center;
cursor:pointer;
}

#res_panel{
text-align:center;
font-weight:bold;
}
.testkanji_panel{
width:130px;
text-align:center;
background-color:#EEEEEE;
margin:5px;
padding:5px;
valign:top;
font-weight:bold;
}

.testkanji_selected{
background-color:#FF0000;
}

#testkanji_submit{
clear:both;
text-align:center;
}
#kanjitest_radio0,#kanjitest_radio1,#kanjitest_radio2,#kanjitest_radio3{
display:none;
}
#testkanji_table{
border-collapse:separate;
border-spacing:5px;
}

#testanswer_0,#testanswer_1,#testanswer_2,#testanswer_3{
width:120px;
cursor:pointer;
}
.testkanji_correct{
color:#00FF00;
font-weight:bold;
}
.testkanji_wrong{
color:#E4281E;
font-weight:bold;
}
.testkanji_submit{text-align:center;}

#kanjihelp{
display:none;
}
#tip{
border:2px #E4281E solid;
padding:5px;
font-size:12px;
background:#EEEEEE;
}
#tip .answer{
font-weight:bold;
padding-bottom:3px;
}
ul.tip{
list-style-image:url('puce.gif');
list-style-position: inside; 
padding-left:20px;
}

.calendar_date{
position:relative;
top:25px;
left:-5px;
color:#FFFFFF;
font-weight:bold;
font-size:24px;
text-align:right;
}

.radio_title{
font-width:20px;
font-weight:bold;
text-align:center;
padding-top:20px;
padding-bottom:5px;
}

#link_desc{
marin-bottom:10px;
position:relative;top:-10px;
}

.input_label{
color:#333333;
font-size:12px;
padding-top:10px;
font-weight:bold;
}

.register_form{
position:relative;left:110px;
}

.bg_line_register{
background:url('bg_line_register.gif') repeat-y;
margin:0px 3px;
}

.page_error{
border:2px solid #E4281E;
background: url('icon_error.gif') no-repeat left center;
font-weight:bold;
padding:10px 20px 5px 40px;
margin-bottom:10px;	
}

.page_confirm{
border:2px solid #448A46;
background: url('icon_confirm.gif') no-repeat left center;
font-weight:bold;
padding:10px 20px 5px 40px;
margin-bottom:10px;	
}

.kana{
font-size:30px;	
font-weight:bold;	
}	
.romaji{	
}
	
.kana_td{
padding-bottom:5px;	
}	

.add_kanji, .add_kanji_hover, .remove_kanji, .remove_kanji_hover{
width:20px;
height:20px;
margin-left:5px;
float:left;
vertical-align:middle;
cursor:pointer;
}	
.add_kanji{
background:url('icon_add_unsel.gif') no-repeat;	
}		
.add_kanji_hover{
background:url('icon_add_unsel_hover.gif') no-repeat;		
}
.remove_kanji{
background:url('icon_add.gif') no-repeat;		
}	
.remove_kanji_hover{
background:url('icon_add_hover.gif') no-repeat;		
}	
.kanji_list_bar{
background-color:#EEEEEE;	
padding:3px 10px;
}	

h2.member_name{
font-weight:bold;
font-size:20px;	
}	
h3.member_date{
}

.level_4,.level_3,.level_2,.level_1,.level_all{
padding-left:25px;
height:25px;
}	
.level_4{
background:url('icon_level4.gif') left top no-repeat;	
}	
.level_3{
background:url('icon_level3.gif') left top no-repeat;	
}	
.level_2{
background:url('icon_level2.gif') left top no-repeat;	
}	
.level_1{
background:url('icon_level1.gif') left top no-repeat;	
}	
.level_all{
background:url('icon_levelall.gif') left top no-repeat;	
}	
.kanji_remaining{
font-size:12px;	
}	
.number_emph{
font-weight:bold;
font-size:18px;	
}

.avatar_pic{
padding:10px;	
}


.post_title{
padding:10px;
font-weight:bold;
font-size:24px;	
color: #E4281E;	
}

.nb_comments{
padding-left:18px;
padding-right:2px;
font-size:10px;	
background:url('icon_nb_comment.gif') no-repeat center left;
}

.post_cat{
padding-left:18px;
padding-right:2px;
font-size:10px;	
background:url('icon_cat.gif') no-repeat center left;
}

.post_time{
padding-left:18px;
padding-right:2px;
font-size:10px;	
background:url('icon_time.gif') no-repeat center left;
}

.post_edit{
font-size:10px;	
}
.post_data{
	height:20px;
	padding-left:20px;
	color:#333333;
	position:relative;top:-15px;
}

.post_section{
	padding:15px 10px;
	color:#333333;
	font-size:20px;
	font-weight:bold;
	}

.post_com_box{
border:2px solid #E4281E;
padding:5px;
margin:5px;
display:none;
}	

.post_content{
padding-bottom:10px;	
}

.post_com_box_title{
font-size:16px;
color:#E4281E;
font-weight:bold;
padding: 3px 0px 8px 10px;		
}

.comment_content{
padding:5px;
margin:10px 20px;
border:2px solid #E4281E;
background-color:#CCCCCC;
font-size:12px;	
}	

.sec{
	padding:0px 10px;
	color:#333333;
	font-size:14px;
	font-weight:bold;	
}	

.update_mode{
	background-color:#333333;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;	
	padding:5px;
}

#map{
mqrgin:10px 0px;	
}

.post_content p{
font-size:12px;
padding-bottom: 6px;	
}

.pic_comment{
font-size:10px;
font-weight:bold;
margin-bottom:15px;
}

.map_image{
margin-bottom:10px;	
}

.howtogo{
padding-left:20px;
background:url('icon_howtogo.gif') no-repeat top left;
font-weight:bold;
margin:5px 0px;	
}

.post_image_title{
padding-left:20px;
background:url('icon_post_image.gif') no-repeat top left;	
font-weight:bold;	
margin:5px 0px;
}

.post_useful_link{
padding-left:20px;
background:url('icon_useful_link.gif') no-repeat top left;	
font-weight:bold;	
margin:5px 0px;
}

.section{
	padding:15px 10px 0px 0px;
	color:#333333;
	font-size:18px;
	font-weight:bold;	
	}
	
.post_content li {
font-size:12px;
padding-bottom: 6px;	
list-style-image:url('puce.gif'); 
margin-left:20px;
list-style-position: inside;
}	

.star_sel, .star_not_sel{
float:left;	
width:20px;
height:20px;

}
.star_sel{
background: url('icon_add.gif');
}

.star_not_sel{
	background: url('icon_add_unsel.gif');
}

.user_notes{
	font-size:16px;
	font-weight:bold;
	color:#333333;
	margin: 10px 0px 5px 20px;
	}
	
.average_score{
	font-size:30px;
	color:#E4281E;
}	